CREATE TABLE ITEMSERV (
	CONTROLE numeric(18, 0) NOT NULL,
	CLIENTE numeric(18, 0) NULL,
	PEDIDO varchar(10) NULL,
	CODIGO varchar(20) NULL,
	DESCRICAO varchar(60) NULL,
	QUANTIDADE numeric(18, 0) NULL,
	PRECO double (10,2) NULL,
	DESCONTO double (10,2) NULL,
	ALIQCOM float NULL,
	CALCCOM numeric(18, 0) NULL,
	TOTAL double (10,2) NULL,
	PRODUTO numeric(18, 0) NULL,
	GRUPO numeric(18, 0) NULL,
	CUSTONODIA double (10,2) NULL,
	DATA datetime NULL,
	POS varchar(50) NULL,
	VENDEDOR numeric(18, 0) NULL,
	ECF varchar(50) NULL,
	EC numeric(18, 0) NULL,
	MARCA varchar(50) NULL,
	NF varchar(50) NULL,
	SERIE varchar(50) NULL,
	MODELO varchar(50) NULL,
	TIPO varchar(50) NULL,
	PROMOCAO varchar(50) NULL,
	NOMECLI varchar(50) NULL,
	UNIDADE nvarchar(4) NULL,
	COR varchar(15) NULL,
	VLDESC double (10,2) NULL,
	ENTREGAPRE varchar(30) NULL,
	OBS nvarchar(50) NULL,
	CF numeric(18, 0) NULL,
	PESOLIQ float NULL,
	PESOBRUTO float NULL,
	ALIQICMS float NULL,
	VALORICMS double (10,2) NULL,
	TpProd smallint NULL,
	Custo decimal(10, 3) NULL,
	BEstoque int NULL,
	CustoTotal decimal(10, 3) NULL
)ENGINE=InnoDB AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;

